/* FINANCE TABLE CSS*/
.finance-table {
  width: 66.6%;
  margin: 0 auto;
}

.finance-table {
  margin: auto;
  border-style: hidden;
  margin-top: 80px;
}

.finance-tdCss {
  border-color: rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  padding-left: 0px;
  padding-right: 0px;
  width: 85px;
  padding-bottom: 24px;
}

.helix-table--fixed {
  padding-bottom: 40px;
}

.percentage-col p {
  font-weight: 700;
}

.finance-table table tbody .top-row-p {
  padding: 20px 0 11px 0 !important;
}

.finance-data {
  width: 350px;
  opacity: 0.8;
  color: #000000;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 21px;
  font-family: "ITC Franklin Gothic LT W05 Boo", Arial Narrow, Arial;
  margin: 0;
}

#igtel,
#ifvnm {
  line-height: 61px;
}

.percentage-col {
  position: relative;
}

.percentage-col p:after {
  background: #fff;
  width: 32px;
  height: 10px;
  content: "";
  position: absolute;
  top: -5px;
  left: 0;
}

.finance-data-num {
  color: rgba(0, 0, 0, 0.8);
  font-family: "ITC Franklin Gothic LT W05 Boo", Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 21px;
  text-align: right;
  margin: 0;
}

.finance-data-num font {
  font-family: "ITC Franklin Gothic LT W05 Boo", Arial Narrow, Arial;
}

.finance-data-num-bold {
  color: rgba(0, 0, 0, 0.8);
  font-family: "ITC Franklin Gothic LT W05 Md", Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 21px;
  text-align: right;
  margin: 0;
}

.finance-year {
  color: rgba(0, 4, 132, 1);
  font-family: "ITC Franklin Gothic LT W05 Md", Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 21px !important;
  text-align: right;
  margin-bottom: 0;
  padding-top: 10px;
}

.change-text {
  padding: 0 !important;
}

.finance-table .change-text p {
  padding-top: 21px;
  padding-bottom: 32px;
  border-top: 1px solid #000484;
  font-family: "ITC Franklin Gothic LT W05 Md", Arial Narrow, Arial;
}

.change-text-head.percentage-col p {
  font-weight: normal;
  margin-left: 32px;
}

.finance-table table tbody tr:first-child .border-bottom {
  border-bottom: 1px solid #000484 !important;
  border-top: 0;
}

.finance-header {
  max-width: 200px;
  color: rgba(0, 4, 132, 1);
  font-family: "ITC Franklin Gothic LT W05 Md", Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  margin-bottom: 0;
  line-height: 21px;
  max-width: 100%;
}

.financial-performanc {
  margin: auto;
  color: rgba(0, 4, 132, 1);
  font-family: "ITC Franklin Gothic LT W05 DmCondensed", Arial Narrow, Arial;
  font-size: 56px;
  letter-spacing: -1.4px;
  line-height: 54px;
  margin-top: 80px;
  margin-bottom: 40px;
}

.financial-performanc-txt {
  margin: auto;
  opacity: 0.8;
  color: rgba(0, 0, 0, 1);
  font-family: "ITC Franklin Gothic LT W05 Boo", Arial Narrow, Arial;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: -0.12px;
  line-height: 24px;
}

.right-gradient {
  display: none;
}

/* MOBILE CSS- Finance */

@media only screen and (max-width: 1023px) {
  .financial-performance .rte-content-wrapper .helix-layout-container .helix-grid {
    max-width: 100%;
  }

  .finance-table {
    width: calc(100% - 28px);
    margin-left: 28px;
    margin-right: 0;
  }

  .finance-table .helix-table--fixed {
    padding-right: 28px;
  }
}

@media only screen and (max-width: 767px) {
  .change-text p {
    width: 90px;
  }

  .finance-table .helix-table--fixed {
    padding-right: 0;
  }

  .finance-table {
    width: calc(100% - 14px);
    margin-left: 14px;
    padding-right: 0;
  }

  .right-gradient {
    height: 100% !important;
    width: 32px !important;
    opacity: 0.12;
    background: linear-gradient(270deg, #000484 0%, rgba(0, 37, 150, 0) 100%);
    position: absolute;
    right: 0;
    top: 0;
    display: block;
  }

  .finance-table .helix-table--fixed {
    overflow-x: scroll;
    position: relative;
    margin-right: 14px;
    padding-bottom: 0;
  }

  .finance-table-div table {
    position: relative;
  }

  .finance-tdCss {
    padding-left: 16px;
    padding-right: 16px;
  }

  .finance-tdCss:first-child {
    padding-left: 0;
  }

  .finance-tdCss:last-child {
    padding-right: 0;
  }

  #i1l7b .top-row-p {
    padding: 20px 16px 11px 16px !important;
  }

  #i1l7b .top-row-p:first-child {
    padding: 20px 16px 11px 0px !important;
  }

  #i1l7b .top-row-p:last-child {
    padding: 20px 0px 11px 16px !important;
  }

  .percentage-col p#ip0qcl:after {
    top: 16px !important;
  }

  .c30-performance-financial-table #iaqrl tr:last-child .finance-tdCss {
    padding-bottom: 0 !important;
  }

  #c30-performance-financial-table .finance-table {
    margin-top: 64px;
    border: 0;
    position: relative;
  }

  .finance-header {
    height: 42px;
    width: 163px;
    color: rgba(0, 4, 132, 1);
    font-family: 'ITC Franklin Gothic LT W05 Md', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
  }

  .finance-year {
    height: 21px;
    color: rgba(0, 4, 132, 1);
    font-family: 'ITC Franklin Gothic LT W05 Md', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    text-align: right;
  }

  .finance-data {
    width: 163px;
    opacity: 0.8;
    color: rgba(0, 0, 0, 1);
    font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
  }

  .finance-data-num {
    height: 21px opacity: 0.8;
    color: rgba(0, 0, 0, 1);
    font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    text-align: right;
  }

  .finance-data-num-bold {
    height: 21px;
    opacity: 0.8;
    color: rgba(0, 0, 0, 1);
    font-family: 'ITC Franklin Gothic LT W05 Md', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    text-align: right;
  }

  .financial-performanc {
    color: rgba(0, 4, 132, 1);
    font-family: 'ITC Franklin Gothic LT W05 DmCondensed', Arial Narrow, Arial;
    font-size: 44px;
    letter-spacing: -1.1px;
    line-height: 38px;
    margin-right: 14px;
    margin-bottom: 24px;
  }

  .financial-performanc-txt {
    height: 48px;
    opacity: 0.8;
    color: rgba(0, 0, 0, 1);
    font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.12px;
    line-height: 24px;
    margin-right: 14px;
  }
}

/* CSS END*/


.goalYear {
  width: 100%;
  color: #000484;
  font-family: 'ITC Franklin Gothic LT W05 Md', Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: -0.11px;
  line-height: 22px;
  text-align: right;

}

.goalText {
  width: 296px;
  opacity: 0.8;
  color: #000000;
  font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 21px;
}

.goalPercentage {
  opacity: 0.8;
  color: #000000;
  font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 21px;
  text-align: right;
}

.supply-chain {
  max-width: 548px;
  color: #000484;
  font-family: 'ITC Franklin Gothic LT W05 DmCondensed', Arial Narrow, Arial;
  font-size: 44px;
  letter-spacing: -0.8px;
  line-height: 44px;
  font-weight: 600;
  margin-top: 80px;
  margin-bottom: 64px;
}

.goalYear,
.boldText {
  font-family: 'ITC Franklin Gothic LT W05 Md', Arial Narrow, Arial;
}

.tableCss {
  width: 58vw;
  margin: 0 auto;
  max-width: 100%;
}

.tableCss,
.tableCss td {
  border: none;
}

.tableBorder {
  padding: 16px 0 24px;
  width: 65px;
}

.tableCss tr:first-child .tableBorder,
.customTable tr:first-child .tableBorder {
  padding: 20px 0 32px;
}

.tableCss tr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.customTable,
.customTable tr,
.customTable td {
  border: none;
}

.customTable td {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.customTable td.customGoalText {
  border-top: 1px solid #000484;
}

.tableCss td p,
.customTable td p {
  margin-bottom: 0;
}

.ourPurpose {
  width: 80px;
  color: #000484;
  font-family: "ITC Franklin Gothic Std", Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 21px;
  margin: 80px 0px 12px 143px;
}

.breakthroughs {
  width: 689px;
  color: #000484;
  font-family: "ITC Franklin Gothic Std", Arial Narrow, Arial;
  font-size: 68px;
  letter-spacing: -1.6px;
  line-height: 68px;
  margin: 0px 0px 104px 143px;
}

.research {
  width: 277px;
  color: #000000;
  font-family: "ITC Franklin Gothic Std", Arial Narrow, Arial;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 23px;
  margin: auto;
}

.standardBtn {
  box-sizing: border-box;
  width: 179px;
  border: 1px solid #000484;
  opacity: 0.2;
  border-radius: 23px;
}

.breakthroughsIMG {
  height: 478px;
  width: 380px;
}

.rectangleLinks {
  box-sizing: border-box;
  width: 119px;
  border: 1px solid #000484;
  opacity: 0.2;
  border-radius: 19px;
}

.rectangleText {
  width: 71px;
  color: #000484;
  font-family: "ITC Franklin Gothic Std", Arial Narrow, Arial;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
}

.link-Container {
  box-sizing: border-box;
  border: 1px solid #000484;
  opacity: 0.2;
  border-radius: 19px;
  margin-right: 32px;
}

.link-Text {
  width: 71px;
  color: #000484;
  font-family: "ITC Franklin Gothic Std", Arial Narrow, Arial;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  padding: 24px;
  position: relative;
  top: 5px;
}

.list-container {
  display: inline-flex;
}

.addBorder {
  border: 1px solid #000484;
}

.removeBorder {
  border: none;
}

/*the container must be positioned relative:*/
.custom-select {
  font-family: "ITC Franklin Gothic Std", Arial Narrow, Arial;
}

.custom-select select {
  display: none;
  /*hide original SELECT element:*/
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,
.select-selected {
  color: #000484;
  padding: 8px 15px 15px 3px;
  cursor: pointer;
  user-select: none;
  font-size: 13px;
  font-weight: 300;
}

/*style items (options):*/
.select-items {
  position: absolute;
  top: 97%;
  left: 15px;
  right: 0;

}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.tbodyBorder {
  border-top: 1px solid #000484;
}

.headerresponsiv {
  width: 58vw;
  margin: 0 auto;
  max-width: 100%;
}


@media only screen and (max-width: 1283px) {
  .supply-chain {
    font-size: 32px;
    line-height: 32px;
    max-width: 390px;
    margin-bottom: 56px;
  }

  .tableCss {
    width: 78.2vw;
  }

  .headerresponsiv {
    width: 78.2vw;
  }
}

@media only screen and (min-width: 768px) {
  .customTable {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .tableCss {
    width: 76.9vw;
  }

  .headerresponsiv {
    width: 76.9vw;
  }

  .supply-chain {
    margin-top: 60px;
  }
}

.financial-performance .rte-content-wrapper .helix-layout-container .helix-grid {
  max-width: 67%;
}

@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .finance-tdCss {
    width: 75px;
  }

  .finance-data {
    width: 275px;
  }
}

@media only screen and (max-width: 1024px) {
  .change-text p {
    padding-right: 0px !important;
  }
}

@media only screen and (max-width: 991px) {
  .change-text p {
    padding-right: 0px !important;
  }
}

@media only screen and (max-width: 767px) {
  .change-text p {
    padding-right: 0px !important;
  }

  .change-text-head.percentage-col p {
    width: 100px;
  }

  .headerresponsiv {
    width: 100%;
    padding-left: 14px;
    max-width: 460px;
    margin: 0 auto;
  }

  .boldText.customGoalYear,
  .boldText.customGoalPercentage {
    font-family: 'ITC Franklin Gothic LT W05 Md', Arial Narrow, Arial;
    opacity: 0.8 !important;
  }

  .customGoalYear {
    padding-left: 0px;
    color: #000000;
    font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
    opacity: 0.8;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -0.11px;
    line-height: 22px;
    text-align: left;
    border-right: none;
    padding-top: 17px;
    padding-bottom: 23px;
  }

  .customGoalText {
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 32px;
    color: #000484;
    font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: -0.1px;
    line-height: 21px;
  }

  .customGoalPercentage {
    border-left: none;
    opacity: 0.8;
    color: #000000;
    font-family: 'ITC Franklin Gothic LT W05 Boo', Arial Narrow, Arial;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: -0.1px;
    line-height: 21px;
    text-align: left;
  }

  .customTable {
    border-style: hidden;
    width: 100%;
    margin: auto;
    border-collapse: collapse;
  }

  .tableCss {
    display: none
  }

  .supply-chain {
    margin-bottom: 56px;
    width: 100%;
    font-size: 32px;
    margin-top: 36px;
  }

  #customSelect {
    display: block;
    width: 100%;
    border-radius: 23px;
    margin-bottom: 200px;
    z-index: 99;
  }

  #navBar {
    display: none;
  }

  .list-container {
    display: block;
  }

  .link-Container {
    margin-right: 0px;
    border: none;
  }

  .link-Text {
    padding: 6px;
  }

  .bottomHeight .helix-table--fixed {
    padding: 0 14px 40px;
    max-width: 460px;
    margin: 0 auto;
  }
}
